/**
* Theme Name: Sweetdate Child
* Description: This is a child theme of Sweetdate.
* Author: <a href="http://themeforest.net/user/SeventhQueen">SeventhQueen</a>
* Template: sweetdate
* Version: 3.4.10
*/
#logo img {
    display: block;
    float: left;
    margin-left:0px;
    max-width:100%;
    
}

.top-links {
     display:none !important;
}

.nover{
    display:none !important;
}

.helpie-faq.accordions .accordion__header {
    opacity: 0.5 !important;
}
.helpie-faq.accordions .accordion__body {
    opacity: 0.6 !important;
}
.with-top-border {
    background-color: #00ACC8 !important;
    color: #FFF !important;
}

.form-search.custom span.custom.checkbox{	
     background-color: #92425d;	
}

#header{    
    padding-bottom: 20px !important;
}
